// creator  : weidu.exe (version 23600)
// argument : HECITO.DLG
// game     : .
// source   : ./DATA/DIALOG.BIF
// dialog   : lang\en_us/dialog.tlk
// dialogF  : (none)

BEGIN ~HECITO~

IF ~  True()
~ THEN BEGIN 0 // from:
  SAY #9688 /* ~Make way, I bear a message for the Dukes from the Great Empire of Amn!~ */
  IF ~~ THEN REPLY #9690 /* ~I doubt the Dukes care about the pompous words of your precious Amn, little one.~ */ GOTO 1
  IF ~~ THEN REPLY #9691 /* ~What message? Is there war?~ */ GOTO 2
END

IF ~~ THEN BEGIN 1 // from: 0.0
  SAY #9692 /* ~Hah, they'll care when we turn the ballistas on Beregost, fool. We've had enough of the Dukes' quaint belligerence and are well prepared to colonize this port as we have colonized fair Maztica across the sea... little one...~ */
  IF ~~ THEN DO ~EscapeArea()
~ UNSOLVED_JOURNAL #27148 /* ~Rising Tensions with Amn
According to the message I intercepted, the forces of Amn are massing along the border. War seems inevitable now.~ */ EXIT
END

IF ~~ THEN BEGIN 2 // from: 0.1
  SAY #9693 /* ~Patience wears thin in Athkatla. We're massing troops along our northern border and are prepared to advance on Baldur's Gate in short order should they continue any longer with their belligerence... Tell all who care, for if Amn goes to war, it shall be total war: against this city's citizens as much as against its bragging Dukes.~ */
  IF ~~ THEN DO ~EscapeArea()
~ UNSOLVED_JOURNAL #27148 /* ~Rising Tensions with Amn
According to the message I intercepted, the forces of Amn are massing along the border. War seems inevitable now.~ */ EXIT
END
